<ion-header>
  <ion-toolbar>
    <ion-title>
      Image Gallery
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-content padding>
  <!--<ion-slides class="image-slider">
    <ion-slide *ngFor="let album of albums">
      <img src="{{album.title}}" class="thumb-img" />
    </ion-slide>
  </ion-slides>-->
  <div>
    <ion-grid>
      <ion-row>
        <ion-col *ngFor="let album of albums">
          <div class="image-container" [style.background-image]="'url(assets/defaultImage.png)'" [routerLink]="['/detail/',album.id]" routerDirection="forward"></div>
          <hr>
          <p>{{album.id}} - {{album.title}}</p>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>

